prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
version=5.2.10
suffix=
versuffix=5

Name: allegro_video
Description: Allegro game programming library, video player addon
Version: ${version}
Libs: -Wl,-R${libdir} -L${libdir} -lallegro_video${suffix}
Libs.private: 
Requires: allegro_audio${suffix}-${versuffix} >= ${version}
Cflags: -I${includedir}
